.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfConsumerCallbackFault: ../../vim/fault/OvfConsumerCallbackFault.rst


vim.fault.OvfConsumerInvalidSection
===================================
    :extends:

        `vim.fault.OvfConsumerCallbackFault`_

  A fault type indicating that the XML of a section appended by an OVF consumer was invalid.

Attributes:

    lineNumber (`int`_)

    description (`str`_)




